» Ubuntu » Paketit

Error

two or more packages specified (libfelix-main-java oneiric)